package com.hfkj.model;

import com.hfkj.entity.BsMer;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * @className: BsMerModel
 * @author: HuRui
 * @date: 2024/4/24
 **/
public class BsMerModel extends BsMer {

    /**
     * 登录账户
     */
    private String loginName;

    /**
     * 角色id
     */
    private Long roleId;

    /**
     * 角色名称
     */
    private String roleName;

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public Long getRoleId() {
        return roleId;
    }

    public void setRoleId(Long roleId) {
        this.roleId = roleId;
    }

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }
}
